# © 2021 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

{
    "name": "AFAC - Partner",
    "summary": "Ajout données spécifiques AFAC",
    "author": "Le Filament",
    "website": "https://www.le-filament.com",
    "version": "14.0.0.0.0",
    "license": "AGPL-3",
    "depends": ["base", "contacts", "partner_firstname"],
    "data": [
        # security
        "security/security_rules.xml",
        "security/ir.model.access.csv",
        # datas
        "data/contributor_cron.xml",
        # views
        "views/assets.xml",
        "views/afac_category.xml",
        "views/afac_partner_list.xml",
        "views/afac_project.xml",
        "views/afac_project_partner.xml",
        "views/res_company.xml",
        "views/res_partner.xml",
    ],
    "qweb": [],
    "installable": True,
    "auto_install": False,
    "sequence": 101,
}
