# Copyright 2021 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class ResCompany(models.Model):
    _inherit = "res.company"

    shortname = fields.Char("Nom abbrégé")
    region_ids = fields.Many2many(comodel_name="afac.partner.region", string="Régions")
